/*
 Theme Name:   Beaver Builder Theme - Gourmandly Custom
 Theme URI:    http://example.com/bb-theme-gourmandly-custom/
 Description:  Beaver Builder Theme - Gourmandly Custom
 Author:       Experi
 Author URI:   http://experi.com
 Template:     bb-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Beaver-Builder-Theme-Gourmandly-Custom
*/
@font-face {
    font-family: 'montserrathairline';
    src: url('fonts/montserrat-hairline-webfont.eot');
    src: url('fonts/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-hairline-webfont.woff2') format('woff2'),
         url('fonts/montserrat-hairline-webfont.woff') format('woff'),
         url('fonts/montserrat-hairline-webfont.ttf') format('truetype'),
         url('fonts/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratlight';
    src: url('fonts/montserrat-light-webfont.eot');
    src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('fonts/montserrat-light-webfont.woff') format('woff'),
         url('fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratsemi-bold';
    src: url('fonts/montserrat-semibold-webfont.eot');
    src: url('fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bodoniflf';
    src: url('fonts/bodoniflf-roman-webfont.eot');
    src: url('fonts/bodoniflf-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bodoniflf-roman-webfont.woff2') format('woff2'),
         url('fonts/bodoniflf-roman-webfont.woff') format('woff'),
         url('fonts/bodoniflf-roman-webfont.ttf') format('truetype'),
         url('fonts/bodoniflf-roman-webfont.svg#bodoniflfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bodoniflf';
    src: url('fonts/bodoniflf-italic-webfont.eot');
    src: url('fonts/bodoniflf-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bodoniflf-italic-webfont.woff2') format('woff2'),
         url('fonts/bodoniflf-italic-webfont.woff') format('woff'),
         url('fonts/bodoniflf-italic-webfont.ttf') format('truetype'),
         url('fonts/bodoniflf-italic-webfont.svg#bodoniflfmedium_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'bodoniflf';
    src: url('fonts/bodoniflf-bolditalic-webfont.eot');
    src: url('fonts/bodoniflf-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bodoniflf-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/bodoniflf-bolditalic-webfont.woff') format('woff'),
         url('fonts/bodoniflf-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/bodoniflf-bolditalic-webfont.svg#bodoniflfbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'bodoniflf';
    src: url('fonts/bodoniflf-bold-webfont.eot');
    src: url('fonts/bodoniflf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bodoniflf-bold-webfont.woff2') format('woff2'),
         url('fonts/bodoniflf-bold-webfont.woff') format('woff'),
         url('fonts/bodoniflf-bold-webfont.ttf') format('truetype'),
         url('fonts/bodoniflf-bold-webfont.svg#bodoniflfbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* WHERE WE GO CUSTOM */
.fl-col.fl-col-bg-overlay.where-we-go-tile {
  min-height: 225px;
  border: 3px solid #fff;
}
@media (min-width: 768px){
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content {
    display: none;
  }
  html:not(.fl-builder-edit) .where-we-go-tile:hover .fl-col-content.fl-node-content:after {
    background-color: rgba(10,0,2, 0.4);
  }
}

html:not(.fl-builder-edit) .where-we-go-tile:hover .where-we-go-content {
  display: block;
}

html:not(.fl-builder-edit) .where-we-go-tile:hover .fl-col-content.fl-node-content:after {
  background-color: rgba(10,0,2, 0.4);
}

@media (min-width: 769px) and (max-width: 900px){
  html:not(.fl-builder-edit) .where-we-go-tile .fl-module-content.fl-node-content h2 {
    margin-top: 0;
  }
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content {
    margin-top: 0;
  }
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content,
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content p,
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content p span {
    font-size: 15px !important;
  }
}

@media (min-width: 993px) and (max-width: 1000px){
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content {
    margin-top: 0;
  }
}

@media (min-width: 1001px) and (max-width: 1600px){
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content {
    margin-top: 8px;
  }
}

@media (min-width: 993px) and (max-width: 1600px){
   html:not(.fl-builder-edit) .where-we-go-tile .fl-module-content.fl-node-content h2 {
    margin-top: 0;
  }
  html:not(.fl-builder-edit) .where-we-go-tile .fl-module-content.fl-node-content {
    margin-left: 10px;
    margin-right: 10px;
  }
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content,
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content p,
  html:not(.fl-builder-edit) .where-we-go-tile .where-we-go-content .fl-module-content.fl-node-content p span {
    font-size: 14px !important;
  }
}

/* V3 CUSTOM */
/* GLOBAL */
@media only screen and (max-width: 991px) {
  header nav.navbar button.navbar-toggle {
    top: 17px !important;
  }
}

@media only screen and  (min-width: 768px) {
  header .fl-page-header-wrap .fl-page-header-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

span.experi-red {
  color: #e33326 !important;
}

/* RES FORM - MULTI DEPARTURE CHECKBOX - HIDE RATE */
.multi-departure-checkbox .ginput_price {
  display: none;
}

/* SHARE PAGE WIDGET */
.share-page-widget .fl-accordion-button {
  color: #e33326;
  font-size: 14px;
  padding: 2px 5px;
  border: 1px solid #e33326;
}
.share-page-widget .fl-accordion-button:hover {
  background-color: #f4f4f4;
}
.share-page-widget .fl-accordion-button .fl-accordion-button-icon {
  display: none;
}
.share-page-widget .fl-accordion-content {
  padding-left: 0;
  padding-right: 0;
}
.share-page-widget .fl-accordion-content p.close-form-container {
  margin-bottom: 0;
  margin-top: 5px;
  float: right;
}
.share-page-widget .fl-accordion-content .gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0;
}
.share-page-widget .fl-accordion-item-active .fl-accordion-button {
  display: none;
}

/* HUSTLE NEWSLETTER POP-UP HIDE ON SMALL HEIGHT AND WIDTH */
@media only screen and (max-height: 650px) {
  html.hustle-no-scroll,
  html.hustle-no-scroll body {
    overflow: scroll !important;
  }
  html.hustle-no-scroll body .wph-modal.wph-modal-active {
    display: none;
  }
}

/* NEWSLETTER LIGHTBOX */
body.newsletter-lightbox .experi-logo img {
  height: 70px;
  width: auto;
}
body.newsletter-lightbox .newsletter-form-container input.gform_button.button {
  float: none;
}

/* NEWSLETTER FOOTER */
.newsletter-footer-container .gform_wrapper {
  margin-top: 0px;
}
.newsletter-footer-container .gform_wrapper .gfield_label {
  display: none !important;
}
.newsletter-footer-container .gform_wrapper .ginput_container input {
  font-size: 12px !important;
}
.newsletter-footer-container .gform_wrapper .gform_footer.top_label {
  padding: 0;
}
.newsletter-footer-container .gform_wrapper ul li.gfield {
  margin-top: 10px;
}
.newsletter-footer-container .gform_wrapper .gform_footer.top_label input.gform_button.button {
  background-color: #e33326;
  border-color: #e33326;
  font-size: 12px !important;
  float: none;
}

/* HOMEPAGE V3 CUSTOM */
body.experi-home .fl-row.center-over-hero-row {
  position: absolute;
  top: 35%;
  width: 100%;
}
@media only screen and (min-width: 992px) {
  body.experi-home .hero-banner {
  margin-top: -124px;
  }
}
@media only screen and (max-width: 991px) {
  body.experi-home .hero-banner {
  margin-top: -236px;
  }
  body.experi-home header {
    position: relative !important;
    z-index: 100;
  }
}
@media only screen and (max-width: 991px) and (orientation: portrait) {
  body.experi-home .hero-banner .fl-bg-slideshow {
  padding-top: 105px;
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  body.experi-home .hero-banner {
  margin-top: 0px;
  }
 }

@media only screen and (max-width: 768px) {
  body.experi-home .fl-module-button .fl-button-left {
    text-align: left !important;
  }
}

/* FOOD AND WINE CUSTOM */
body.food-wine .one-featured-departure-row .fl-col-bg-overlay img {
  height: 200px;
  width: auto;
}
body.food-wine .three-featured-departure-row .fl-col-bg-overlay img {
  height: 80px;
  width: auto;
}

/* FEATURED DEPARTURE FORM AND DEPARTURE INFO REQUEST FORM */
form.select-departure-request input.gform_button.button,
form.departure-info-request input.gform_button.button{
  float: none;
}

/* POST CONTAINERS */
.post-features .fl-post-grid-title,
.recent-posts .fl-post-grid-title,
.featured-content .fl-post-grid-title {
  margin-top: 10px;
}

/* FEATURED POST - CUSTOM GRID */
@media only screen and (min-width: 992px) {
  .featured-content .fl-post-column:first-of-type {
  width: 50%;
  }
  .featured-content .fl-post-column:nth-of-type(2),
  .featured-content .fl-post-column:nth-of-type(3) {
  width: 25%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  .featured-content .fl-post-column:first-of-type {
  width: 100%;
  }
  .featured-content .fl-post-column:nth-of-type(2),
  .featured-content .fl-post-column:nth-of-type(3) {
  width: 50%;
    clear: none;
  }
}
@media only screen and (max-width: 992px) {
  .featured-content .fl-post-column:nth-of-type(2) .fl-post-grid-post,
  .featured-content .fl-post-column:nth-of-type(3) .fl-post-grid-post {
  height: auto !important;
  }
}

/* ADD CATEGORIES */

body.food-wine .recent-posts a.fl-button {
  border-width: 2px !important;
  border-color: #e33326 !important;
}


body.food-wine .join-us-container .partner-logo a img {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}

body.food-wine .join-us-container .partner-logo a:hover img {
  -webkit-filter: grayscale(0);
  filter: none;
}

body.food-wine .where-we-go-container .where-we-go-tile:hover {
  cursor: pointer;
}

.hero-banner.responsive-hero .fl-row-content-wrap {
  padding-top: 25%;
}
@media only screen and (max-width: 992px) {
  .hero-banner.responsive-hero .fl-row-content-wrap {
    padding-top: 35%;
    padding-bottom: 35%;
  }
}

body.food-wine .full-width-two-column-feature .child-column {
  min-height: 300px;
}
@media only screen and (min-width: 992px) {
  body.food-wine .full-width-two-column-feature .child-column {
  min-height: 415px;
  }
}

@media only screen and (min-width: 1300px) {
  body.food-wine .destination-tile-content .fl-col-content .fl-module {
    width: 80%;
      margin: 0 auto;
  }
}

/* PARTNER FOOTER */
.fl-post .partner-footer img.experi-logo {
  height: 50px;
  width: auto;
  margin-top: 10px;
}

/* v2 CUSTOM */
/* CUSTOM FONT */
@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One');
h1 { 
    font-family: 'Julius Sans One', sans-serif;
    margin-bottom: 0px;
}
h2, h3 {
    margin-top: 15px;
}

/* HIDE SCROLL TO TOP - HIDDEN UNDER CHAT ICON */
#fl-to-top {
  display: none !important;
}

/* NON-PROGRAM PAGE TOP BANNER H1 */
/*body:not(.page-template-departure-page) .top-banner h1 {*/
body:not(.program-page) .top-banner h1 {
  text-transform: none;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 66px;
}
@media (max-width: 768px) {
  /*body:not(.page-template-departure-page) .top-banner h1 {*/
  body:not(.program-page) .top-banner h1 {
    font-size: 33px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  /*body:not(.page-template-departure-page) .top-banner h1 {*/
  body:not(.program-page) .top-banner h1 {
    font-size: 50px;
  }
}

/* RED TESTIMONIAL SLIDER - INHERIT BG COLOR ON SMALL */
@media (max-width: 768px) {
  .testimonials-red .fl-slide-content {
    background-color: inherit !important;
  }
}
.testimonials-red .bx-pager-item .bx-pager-link:not(.active) {
  background: #fff;
}

/* SOCIAL BUTTONS */
.social-buttons .fb-share-button {
  top: -6px;
}
.social-buttons .linkedin-button {
  position: relative;
  top: -6px;
}

/* TURN OFF ACTIVE-RED NAV ON HOME */
body.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_item > a {
    color: #fff;
}
body.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_item > a:hover {
    color: #e33326;
}
/* FIXED BUTTON */
.fixed-right-button {
    position: fixed;
    right: 0;
    top: 80%;
    z-index: 1;
}
.fixed-left-button {
    position: fixed;
    left: 0;
    top: 2%;
    z-index: 1;
}

/* CUSTOMIZE NAV */
header .fl-page-header-container.container {
  width: inherit !important;
  max-width: none;
  margin-left: 6px;
  margin-right: 6px;
  padding-left: 0;
  padding-right: 0;
}

header .fl-page-header-row.row {
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 780px) {
  header.fl-page-header-primary ul li.menu-item a {
    padding: 15px 10px;
  }
}

@media (min-width: 992px) and (max-width: 1385px) {
  header.fl-page-header-primary ul li.menu-item a {
    padding: 15px 10px;
  }
}

@media (min-width: 992px) and (max-width: 1095px) {
  header.fl-page-header-primary ul li.menu-item a {
    padding: 15px 6px;
  }
}


@media (min-width: 1214px) and (max-width: 1275px) {
  header.fl-page-header-primary ul li.menu-item a {
    font-size: 15px;
  }
}

@media (min-width: 1201px) and (max-width: 1213px) {
  header.fl-page-header-primary ul li.menu-item a {
    font-size: 14px;
  }
}

@media (min-width: 1026px) and (max-width: 1200px) {
  header.fl-page-header-primary ul li.menu-item a {
    font-size: 13px;
  }
}

@media (min-width: 992px) and (max-width: 1025px) {
  header.fl-page-header-primary ul li.menu-item a {
    font-size: 12px;
  }
}

@media (min-width: 992px) {
  header.fl-page-header-primary {
    height: 66px;
  }
  header .fl-page-header-container.container {
      margin-left: 60px;
      margin-right: 60px;
  }
  header .fl-page-header-logo-col,
  header .fl-page-nav-col {
    padding-left: 0;
    padding-right: 0;
  }
}

header .fl-logo-img {
  max-height: 55px !important;
  width: auto !important;
}

/* GUEST SURVEY */
body.guest-survey td.gsurvey-likert-row-label {
    font-size: 14px;
    text-align: left;
}
body.guest-survey th.gsurvey-likert-choice-label {
    font-size: 14px;
}
body.guest-survey table thead tr th.gsurvey-likert-row-label:first-of-type {
    width: 25%;
}
body.guest-survey li.gfield_html hr {
    margin-top: 35px;
    margin-bottom: 35px;
}


/*PROGRAM PAGE - DISABLE DAY GALLERY LINKS*/
body.program-page .gallery-link a.fl-slide-bg-link:hover,
body.page-template-departure-page .gallery-link a.fl-slide-bg-link:hover {

  cursor: default;
}

/* PROGRAM PAGE - HIDE ON PAGE */
html:not(.fl-builder-edit) .custom-page-hidden {
  display: none !important;
}

/* PROGRAM PAGE - TWO ROW ACCOMMODATION MOBILE FIX */
@media (max-width: 768px) {
  body.program-page .bottom-row-accommodation .fl-col-content.fl-node-content,
  body.page-template-departure-page .bottom-row-accommodation .fl-col-content.fl-node-content {
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
  }
}
/* PROGRAM PAGE - NEW ACCOMMODATIONS LAYOUT */
@media (min-width: 769px) and (max-width: 1150px) {
  body.program-page #accommodations .fl-col-small,
  body.page-template-departure-page #accommodations .fl-col-small {
    width: 50% !important;
  }

  body.program-page #accommodations .fl-col-small .fl-col-content.fl-node-content,
  body.page-template-departure-page #accommodations .fl-col-small .fl-col-content.fl-node-content {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
}

/* PROGRAM ACCOMMODATION TITLE RESPONSIVE */
@media (max-width: 768px) {
  body.program-page #accommodations h1,
  body.page-template-departure-page #accommodations h1 {
    font-size: 25px !important;
  }
}

/* PROGRAM TITLE RESPONSIVE */
@media (max-width: 768px) {
  body.program-page .top-banner h1,
  body.page-template-departure-page .top-banner h1 {
    font-size: 40px !important;
    line-height: 1 !important;
  }
}


/* PROGRAM PAGE PARTNER LOGO MAX HEIGHT */
body.page-template-departure-page .top-banner .partner-exclusive-bottom img,
body.program-page .top-banner .partner-exclusive-bottom img {
  max-height: 200px;
  width: auto;
}

/* SLIDER RESPONSIVE */
@media (min-width: 769px) and (max-width: 1275px) {
  body .responsive-wrap.fl-module-content-slider .fl-content-slider .fl-slide-content .fl-slide-text h1,
  body .responsive-wrap.fl-module-content-slider .fl-content-slider .fl-slide-content .fl-slide-text h1 * {
    font-size: 35px !important;
  }
}
@media (max-width: 768px) {
  .responsive-wrap.fl-module-content-slider .fl-content-slider .fl-slide-content .fl-slide-text h1,
  .responsive-wrap.fl-module-content-slider .fl-content-slider .fl-slide-content .fl-slide-text h1 * {
    font-size: 40px !important;
  }
}
@media (min-width: 769px) and (max-width: 960px) {
  body .responsive-wrap.fl-module-content-slider .fl-slide-content-wrap {
    width: 75% !important;
  }
}
@media (max-width: 1300px) {
    .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text h1 {
        line-height: 1 !important;
    }
}
/* RES FORM PAGE - IE11 FIX*/
.res-form-page .fl-builder-ie-11 .fl-row-bg-photo {
    position: relative;
    z-index: 1;
}
.res-form-page .fl-builder-ie-11 .fl-row-bg-photo .fl-row-content-wrap {
    background-image: none;
    min-height: 1200px;
}
.res-form-page .fl-builder-ie-11 .fl-row-bg-photo .fl-row-content-wrap .fl-row-fixed-width {
    width: 100%;
    max-width: 100%;
}

/* ALL PARTNER PAGES - NO NAV */
.partner-program header,
.partner-page header,
.page-template-partner-main header,
.page-template-departure-page header {
    display: none;
}

.partner-program .fl-page,
.partner-page .fl-page,
.page-template-partner-main .fl-page,
.page-template-departure-page  .fl-page {
    padding-top: 0 !important;
}

/* PROGRAM PAGE SPECIFIC */
.program-page .day-container h1,
.page-template-departure-page .day-container h1 {
    margin-top: 0px;
    margin-bottom: -10px;
}
.program-page .extension-days h1,
.page-template-departure-page .extension-days h1 {
    margin-bottom: 5px;
}

@media (min-width: 769px) and (max-width: 1275px) {
  .program-page.main-days h2,
  .program-page.extension-days h2,
  .page-template-departure-page.main-days h2,
  .page-template-departure-page.extension-days h2 {
    font-size: 24px !important;
  }
}
html:not(.fl-builder-edit) body.program-page .program-gallery {
/*html:not(.fl-builder-edit) body.page-template-departure-page .program-gallery {*/
  display: none;
}
body.program-page .activate-gallery a:focus,
body.program-page a.fl-slide-bg-link:focus,
body.program-page .accommodation-gallery a,
body.page-template-departure-page .activate-gallery a:focus,
body.page-template-departure-page a.fl-slide-bg-link:focus,
body.page-template-departure-page .accommodation-gallery a {
  outline: none;
}
.program-page a.fl-slide-bg-link,
.page-template-departure-page a.fl-slide-bg-link {
  z-index: 10;
}
body.program-page .mfp-bg.mfp-ready,
body.page-template-departure-page .mfp-bg.mfp-ready {
  background: #ffffff;
  opacity: 0.95;
}
body.program-page .mfp-bottom-bar .mfp-title,
body.page-template-departure-page .mfp-bottom-bar .mfp-title {
  color: #000;
}
body.program-page .mfp-content .mfp-figure:after,
body.page-template-departure-page .mfp-content .mfp-figure:after {
  box-shadow: none;
}
body.program-page .fl-icon .fa-check-square-o:before,
body.page-template-departure-page .fl-icon .fa-check-square-o:before {
  display: inherit;
  width: 17px;
  height: 17px;
  content: '';
  background-image: url('https://experi.com/wp-content/themes/bb-theme-gourmandly-child/images/Silverware-Icon.png');
  background-size: contain;
  background-repeat: no-repeat;
}
/* IMAGE GALLERY CUSTOM */
.mfp-gallery .mfp-container .mfp-arrow-left,
.mfp-gallery .mfp-container .mfp-arrow-right {
  opacity: 1;
}

.mfp-gallery .mfp-container .mfp-arrow-left:hover,
.mfp-gallery .mfp-container .mfp-arrow-right:hover {
  opacity: 0.75;
}


.mfp-gallery .mfp-container .mfp-arrow-left:after,
.mfp-gallery .mfp-container .mfp-arrow-right:after {
  display: none;
}

.mfp-gallery .mfp-container .mfp-arrow-left:before {
  background-image: url(https://experi.com/wp-content/themes/bb-theme-gourmandly-child/images/arrow-left.png);
}

.mfp-gallery .mfp-container .mfp-arrow-right:before {
  background-image: url(https://experi.com/wp-content/themes/bb-theme-gourmandly-child/images/arrow-right.png);
  left: -25px;
}

.mfp-gallery .mfp-container .mfp-arrow-left:before,
.mfp-gallery .mfp-container .mfp-arrow-right:before {
  background-size: contain;
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
  border: none;
}

.mfp-gallery .mfp-close {
  font-family: 'montserrathairline', Arial, Helvetica, sans-serif;
  font-size: 110px;
  color: #cccccc;
  opacity: 1;
  right: 10px;
}

.mfp-gallery .mfp-close:hover {
  opacity: 0.75;
}

/* CUSTOM FORM */
.gform_wrapper .description, .gform_wrapper .gfield_description {
    font-size: 14px !important;
}
.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper .ginput_container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper .ginput_container select {
  border: none;
  background-color: #f4f4f4;
  border-radius: 0px;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.gform_wrapper .ginput_container select {
  height: 34px;
  border: 1px solid #cccccc;
  background-color: #f9f9f9;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.gform_wrapper .gform_page_footer .button,
.gform_wrapper .gform_footer .button {
  border-radius: 0px;
  /*font-family: 'montserratlight', Arial, Helvetica, sans-serif !important;*/
  font-size: 17px !important;
  text-transform: uppercase !important;
  letter-spacing: 0.11em !important;
  line-height: 1.4 !important;
  color: #fff;
}
.gform_wrapper .gform_page_footer .button:hover,
.gform_wrapper .gform_footer .button:hover {
  background-color: #e33326;
  border: 1px solid #e33326;
}
.gform_wrapper .gform_page_footer .gform_next_button,
.gform_wrapper .gform_page_footer .gform_button,
.gform_wrapper .gform_footer .gform_button {
  background-color: #111;
  border: 1px solid #111;
}
@media screen and (min-width: 642px) {
  .gform_wrapper .gform_page_footer .gform_next_button,
  .gform_wrapper .gform_page_footer .gform_button,
  .gform_wrapper .gform_footer .gform_button {
    float: right;
    margin-right: 0 !important;
  }
  .gform_wrapper .gform_page_footer {
    width: 98% !important;
  }
}
@media screen and (max-width: 641px) {
  .gform_wrapper .gform_page_footer {
    width: 100% !important;
  }
}
.gform_wrapper .gform_page_footer .gform_previous_button {
  background-color: #ccc;
  border: 1px solid #ccc;
}
.gform_wrapper label,
.gform_wrapper h2.gsection_title,
.gform_wrapper .gsection_description {
  font-weight: 400 !important;
  font-size: 14px !important;
  /*font-family: 'montserratlight', Arial, Helvetica, sans-serif !important;*/
  color: #111111;
  text-transform: none !important;
}
.gform_wrapper .gsection:first-of-type h2.gsection_title {
  /*font-family: 'montserratlight', Arial, Helvetica, sans-serif !important;*/
  text-transform: uppercase !important;
  letter-spacing: 0.11em !important;
  font-size: 17px !important;
  line-height: 1.4 !important;
}
.gform_wrapper .top_label .ginput_container.ginput_container_radio,
.gform_wrapper .top_label .ginput_container.ginput_container_radio ul.gfield_radio {
  margin-top: 0;
}
.gform_wrapper .gform_page_fields .gsection {
  margin-top: 30px;
  margin-bottom: 10px;
  padding-bottom: 0px;
}
.gform_wrapper .gf_page_steps {
  border-bottom: 1px solid #cccccc !important;
}
.gform_wrapper .gform_page_footer {
  border-top: 1px solid #cccccc !important;
}
.gform_wrapper .gsection .gsection_description {
  margin-bottom: 16px !important;
}
.gform_wrapper .gfield_description a,
.gform_wrapper .ginput_container a {
  color: #e33326;
}
.gform_wrapper .ginput_container_checkbox .gfield_checkbox li input[type='checkbox'] {
  vertical-align: top;
  margin-right: 15px;
  margin-top: 0px;
}
/* -------------- */
/* CUSTOM JOURNAL */
/* -------------- */
.single-post .fl-content h3,
.single-post .fl-content h4,
.single-post .fl-content h5 {
  color: #999999;
}
.fl-post-feed-post {
  border: none;
}
.single-post .fl-content .wp-caption {
  background-color: transparent;
  border: none;
}
.single-post .fl-content .wp-caption .wp-caption-text {
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: left;
  font-size: 12px !important;
  color: #999999;
}
.fl-post-feed-header {
  margin-bottom: 15px;
}
.single-post  .fl-content.col-md-12 {
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
}
.single-post .featured-image {
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.post-content {
  float: none;
  margin: auto
}
.single-post .post-content h2.post-subtitle {
  margin-top: 30px !important;
  text-align: center;
}
.single-post .post-content {
  font-size: 16px;
}
.single-post .post-content p {
  line-height: 30px;
}
.single-post .post-content p:not(.wp-caption-text) {
  margin-bottom: 20px;
}
.single-post .post-content {
  font-size: 16px;
}
h1.fl-post-title {
  margin-top: 15px;
}
.single-post .post-content h2 {
  font-size: 22px !important;
  letter-spacing: normal !important;
  text-transform: none !important;
  margin-top: 40px !important;
}
.single-post .post-content h3 {
  font-size: 16px !important;
  margin-top: 30px;
  margin-bottom: 10px;
}

.post-content blockquote {
  border: none;
}
.fl-post-title,
.fl-post-meta {
  text-align: center;
}
.fl-post-meta {
  margin-top: 25px;
  font-size: 14px !important;
  text-transform: uppercase !important;
  letter-spacing: 0.11em !important;
}
#s-share-buttons {
  text-align: center;
}

/* -------------- */
/* CUSTOM BUTTON  */
/* -------------- */
.custom-button-container {
  text-align: center;
}
.custom-button-container .button {
  border-width: 2px;
  border-style: solid;
  padding: 16px;
}
.custom-button-container .button:hover,
.custom-button-container .button:active{
  text-decoration: none;
}
.custom-button-container .button.white-transparent {
  color: #fff;
  border-color: #fff;
}
.custom-button-container .button.white-transparent:hover {
  color: #F0F0F0;
  border-color: #F0F0F0;
}
/* -------------- */
/* CUSTOM LIGHTBOX*/
/* -------------- */
body.lightbox-page header,
body.lightbox-page footer {
  display: none;
}
body.lightbox-page .fl-page {
  padding-top: 0 !important;
}
.nivo-lightbox-overlay a.nivo-lightbox-close {
  opacity: 1;
  width: 20px;
  height: 20px;
  top: 12%;
  right: 11%;
  background-image: url('/wp-content/themes/bb-theme-gourmandly-child/images/close.png') !important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.nivo-lightbox-overlay a.nivo-lightbox-close:hover {
  opacity: 0.75;
}
.nivo-lightbox-wrap {
  -webkit-overflow-scrolling: touch !important;
  overflow: scroll !important;
}

/* Auto Partner Page 9/2019 */
.page-template-partner-main header,
.postid-11622 header {
    display: none;
}
.page-template-partner-main .fl-page {
    padding-top: 0 !important;
}
.page-template-partner-main .partner-logo img,
.postid-11622 .partner-logo img {
  max-height: 250px;
}